@media (max-width: 992px) {

    #header .banner,
    #header .logo,
    #custom-banner {
        display: none;
    }

    #header .logo-title {
        margin: 10px auto;
        position: initial;
        width: auto;
        max-width: 574px;
        height: 80px;
        background-size: 90% auto;
        background-position: center;
    }

    #header .section {
        height: auto;
    }

    .section {
        width: auto;
    }

    #navigation ul {
        padding: 10px 0 10px 30px;
    }

    #navigation li {
        float: none;
    }

    #navigation li,
    .block-newsshort li,
    .block-content li {
      margin: 15px 0px;
}

.block-mostreadable .item{
      display: flex;
    flex-direction: column;
    align-items: center;
}

.block-mostreadable .item  > center{
    text-align:left;
}


.block-mostreadable .item  > a{
    display:block;
    margin: 7px 0px;
}
    
    #sidebar-left,
    #sidebar-right,
    #content {
        margin-top: 15px;
        float: none;
        width: auto;
    }

    #sidebar-left,
    #sidebar-right {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .google-auto-placed {
        width: auto;
    }

    .sidebar .block {
        margin: 10px auto;
    }

}



@media (max-width: 768px) {
    .header_block {
        display: none;
    }

    #sidebar-right .block {
        width: 95%;
    }

    #sidebar-right .block .item center{
        text-align: left;
    }

    .block-newsshort .block-content .mm-body{
        min-width:100%;
    }

    .block-news .block-content .image {
        float: none;
        display: block;
    }

}

@media (max-width: 576px) {
    #sidebar-left,
    #sidebar-right {
        flex-direction: column;
        align-items: center;
    }

    .sidebar .block {
        width: 80%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .block-hottopic > div{
        width: 95%;
        margin: 5px;
    }

    .block-news .block-content p img{
        max-width: 95%;
        max-height: -webkit-fill-available;
    }


}

